/** slowly moving common css declarations here ... **/
body {
	color: #222222 !important;
}

#media-links {
	position: absolute;
    right: 23px;
    top: 115px;
    z-index: 5000;
}

#usgsfooter  {
	line-height: 1.4em;
}

/* Search form */
#header form {
	height: 100px;
    padding: 0;
    position: absolute;
    right: 82px;
    top: 9px;
    width: 225px;
    z-index: 5000;
}
#sitemap-link {
	font-size: 11px !important;
    position: absolute;
    right: 18px;
    top: 79px;
}

#sitemap-link a:hover {
	text-decoration: underline !important;
}

#header input {
	line-height: 15px;
	float: left;
	overflow: hidden;
	width: 180px;
	padding: 3px 5px 3px 5px;
	color: #999;
	background: #fff;
	border: none;
	margin:70px 0 0 1px;
}
#header .search-submit {
	width:30px;float:right;
	background-color: #b1a16e;
	color:#042d49;
	margin:69px 0 0 0;
}

.news-content {
	margin-top: 20px;
	border-right: 1px solid #B1A16E;
    float: left;
	padding: 5px 12px 0 5px;
    width: 68%;
}

.news-sidebar {
	float: right;
	margin-top: 20px;
	width: 30%;
}

.news-sidebar-inside {
	padding: 5px 30px 0 20px;
}

.news-meta {
    color: #999999;
    font-size: 11px;
    padding: 5px 5px 0 0;
}

.news-content h1 {
	margin-left: 19px;
    margin-right: 19px;
}

.archive-title {
	color: #5D7635;
}
